Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 613712 - Missing Device ID for HP Color LaserJet 2600n
Missing Device ID for HP Color LaserJet 2600n
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hplip (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: IEEE1284DeviceIDs
  Show dependency treegraph
 
Reported: 2010-07-12 11:56 EDT by Tim Waugh
Modified: 2010-09-15 01:47 EDT (History)
2 users (show)

See Also:
Fixed In Version: hplip-3.10.6-1.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-14 00:58:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2010-07-12 11:56:11 EDT
Description of problem:
The lpinfo output in bug #611199 comment #5 includes this:

Device: uri = usb://HP/Color%20LaserJet%202600n
        class = direct
        info = HP Color LaserJet 2600n
        make-and-model = HP Color LaserJet 2600n
        device-id = MFG:Hewlett-Packard;MDL:HP Color LaserJet
2600n;CMD:ACL;CLS:PRINTER;DES:HP Color LaserJet 2600n;FWVER:20050610;
        location = 

Running it through check-device-ids.py by hand gives:

Fetching driver list
└── HP Color LaserJet 2600n (user-specified): MFG:Hewlett-Packard;MDL:HP Color LaserJet 2600n;CMD:ACL;
    (No drivers)
        MISSING  drv:///hp/hpcups.drv/hp-color_laserjet_2600n.ppd [/usr/share/cups/drv/hp/hpcups.drv]

Version-Release number of selected component (if applicable):
hplip-3.10.5-1.fc13
Comment 1 Fedora Update System 2010-07-27 07:13:51 EDT
hplip-3.10.6-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/hplip-3.10.6-1.fc13
Comment 2 Fedora Update System 2010-07-30 04:42:33 EDT
hplip-3.10.6-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update hplip'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/hplip-3.10.6-1.fc13
Comment 3 Fedora Update System 2010-08-25 07:39:01 EDT
hplip-3.10.6-3.fc14 has been submitted as an update for Fedora 14.
http://admin.fedoraproject.org/updates/hplip-3.10.6-3.fc14
Comment 4 Fedora Update System 2010-09-14 00:57:53 EDT
hplip-3.10.6-3.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Fedora Update System 2010-09-15 01:47:13 EDT
hplip-3.10.6-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.